.c1154504_table{
width:300px;}
.c1154504_td_img{
border: 1px solid #D9D9D9;}
.c1154504_title{
font-weight:bold
;}
.c1154504_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1154504_abstract{
font-size: 9pt;}
.c1154504_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1154504_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1154504_front{
color:#ff0103;font-weight:bold
;}
A.c1154504{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1154504:link {
color: #222222;}  
A.c1154504:visited {
color: #222222;}  
A.c1154504:active {
color: #222222;}  
A.c1154504:hover {
color: #cc0000;}
.c1154505_table{
width:300px;}
.c1154505_td_img{
border: 1px solid #D9D9D9;}
.c1154505_title{
font-weight:bold
;}
.c1154505_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1154505_abstract{
font-size: 9pt;}
.c1154505_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1154505_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1154505_front{
color:#ff0103;font-weight:bold
;}
A.c1154505{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1154505:link {
color: #222222;}  
A.c1154505:visited {
color: #222222;}  
A.c1154505:active {
color: #222222;}  
A.c1154505:hover {
color: #cc0000;}
.bgc1154520{display:none;position:fixed;width:100%;height:100%;background:#000;z-index:9901;top:0;left:0;opacity:0.7;}
.contentc1154520{display:none;position:fixed;top:50%;background:#fff;z-index:9902;left:50%;border: solid 3px #fff;}
